/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e12            { /* lariatmotel.6001012.jpg */
	background      : transparent url(lariatmotel.6001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1049.25pt;
	height          : 525.00pt;
	}
span#e11            { /* lariatmotel.6001011.jpg */
	background      : transparent url(lariatmotel.6001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 186.00pt;
	width           : 252.00pt;
	height          : 230.25pt;
	}
span#e10            { /* lariatmotel.6001010.jpg */
	background      : transparent url(lariatmotel.6001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1050.00pt;
	height          : 155.25pt;
	}
img#e9              { /* lariatmotel.6001009.jpg */
	position        : absolute;
	left            : 256.50pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e8              { /* lariatmotel.6001008.jpg */
	position        : absolute;
	left            :  68.25pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e7              { /* lariatmotel.6001007.jpg */
	position        : absolute;
	left            : 821.25pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e6              { /* lariatmotel.6001006.jpg */
	position        : absolute;
	left            : 633.00pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e5              { /* lariatmotel.6001005.jpg */
	position        : absolute;
	left            : 444.75pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	background      : transparent url(lariatmotel.6001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 198.75pt;
	width           : 706.50pt;
	height          : 178.50pt;
	}
div#e3              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  51.75pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
span#e2             { /* lariatmotel.6001002.jpg */
	background      : transparent url(lariatmotel.6001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 383.25pt;
	width           : 718.50pt;
	height          :  25.50pt;
	}
div#e1              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 435.00pt;
	width           : 930.00pt;
	height          :  49.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
